Subject: Ticket Assigned - مشكلة في صفحة الدفع
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 11:51:47 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  مشكلة في صفحة الدفع السلام عليكم،

أواجه مشكلة في صفحة الدفع ولم أتمكن من دفع المبلغ سواء بالابل باي
او البطاقة.

-- 

This message and its contents, including attachments are intended solely 
for the original recipient. If you are not the intended recipient or have 
received this message in error, please notify me immediately and delete 
this message from your computer system. Any unauthorized use or 
distribution is prohibited. Please consider the environment before printing 
this email.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3866769